/*
 Theme Name:   Apushome Child
 Theme URI:    http://wordpress.com
 Description:  Apushome Child Theme
 Author:       ApusTheme
 Author URI:   http://apusthemes.com
 Template:     apushome
 Version:      1.0.0
 Text Domain:  apushome-child
*/


.wpcf7-form input[type="text"], 
.wpcf7-form input[type="email"], 
.wpcf7-form input[type="url"], 
.wpcf7-form input[type="password"], 
.wpcf7-form input[type="search"], 
.wpcf7-form input[type="number"], 
.wpcf7-form input[type="tel"], 
.wpcf7-form textarea {
    color: white !important;
}

#wpcf7-f2698-p2702-o1::placeholder {
    color: white !important;
    opacity: 1;
}

#wpcf7-f2698-p2702-o1::button {
    text-align: center;
	width: 50%;
}

.header-v4 .main-menu {
    padding: 110px 5px 15px 5px;
}

.header-v4 .navbar-nav.megamenu > li > a {
    
    padding: 11px 10px;
   
}


.show {
  /* display: block !important; */
  /* disabled for testing */	
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white !important;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: white !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: white !important;
}
